@0    = ~그 책이로군! 그대가 그 책을 갖고 있다니 정말 기쁘오!~
@1    = ~가져가.~
@2    = ~그리고 보상은?~
@3    = ~그대에게 감사하오!~
@4    = ~물론, 여기 갖고 있지.~
@5    = ~이 책을 다시 갖게 되다니 정말 기쁘군! 여기, 가져가. 그대에게 전하는 보상이오.~
@6    = ~그대를 환영하네, 이름을 알 수 없는, 나의 친구여. 나는 엘리스트레이의 바드, 타즈'짜리아 라고 한다오. 그리고 그대는...?~
@7    = ~그래, 나를 "친구" 로 불렀다면, 나보다 더 잘 알겠군.~
@8    = ~내 이름은 <CHARNAME> 야.~
@9    = ~신경 쓰지 마. 난 가봐야 하겠어.~
@10   = ~그건 상관 없어.~
@11   = ~안녕.~
@12   = ~난 일거리를 좀 찾고 있어. 내가 당신에게 해줄 일이 있을까?~
@13   = ~당신은 바드이군, 안 그런가? 뭔가를 듣고 싶은데.~
@14   = ~뭐든지. 난 지금 가봐야 하겠는데.~
@15   = ~흠, 꽤 무례하군, 하지만 여전히, 그대에게 관심이 가는 부분이 있군.~
@16   = ~내 이름은 신경 쓰지 않아도 돼.~
@17   = ~어, 내 이름은 <CHARNAME> 야.~
@18   = ~뭐든. 난 가봐야 하겠어.~
@19   = ~나 그대를 환영하네, <CHARNAME>. 아무튼, 나는 그대를 "친구" 로 부를 것이로다.~
@20   = ~아, 당신이 그렇게 말한다면. 그대를 "친구로" 부르지.~
@21   = ~그래, 그대는 이 다크 메이든의 가수를 어떻게 도울 것인가, 친구여?~
@22   = ~좋군, 그대가 나를 도울 일이 하나 있지.~
@23   = ~얼마 전에 나는 "하늘의 달" 이라는 이름의 책을 강탈당했었지. 찾은 단서라곤 범행을 저지른 이가 우마힐이란 곳에 있는 마을에서 온 자라는 것뿐이야.~
@24   = ~그 책은 나의 여동생이 나에게 남긴 것이지. 여동생은 오래 전에 괴물 뱀에게 살해당했지. 나는 그 책을 원해. 그대여 그것을 다시 되찾아 줄 수 있겠는가?~
@25   = ~문제 없지.~
@26   = ~재미있군, 하지만 난 가봐야 하겠는 걸.~
@27   = ~거기에 대한 대가는...?~
@28   = ~준비해보도록 하지.~
@29   = ~좋아.~
@30   = ~재미있군, 근데 누가 날 부르는 것 같아. 그럼 이만.~
@31   = ~나 그대를 생각했노라. 여기서 그대를 기다릴 것이오.~
@32   = ~하지만 여기엔 시가 수백 개인데! 내가 어떤 걸 읽어줄까?~
@33   = ~"숨겨진 달의 이야기"~
@34   = ~"여사냥꾼의 사냥감"~
@35   = ~"다크 메이든"~
@36   = ~"엘리스트레이의 눈동자"~
@37   = ~"그대의 검"~
@38   = ~"보라! 이 맑은 하늘에 구름이 끼인다,
서로를 껴안으며 존재하지만, 여기 어디 달이 있는가?
그것은 죽은 자들의 땅으로 숨어 들었으니,
차가운 발 밑에서 분노를 쏟아낸다."~
@39   = ~"그는 믿음 잃어버린 그의 연인을 찾네,
하지만 그의 연인은 절대 돌아오지 않을 것이니.
지금까지도 그 절망은 끝나지 않는구나,
판결은 달을 잃어버린 에버랜드로다."~
@40   = ~"그것은 다시 빛나지 않으리."~
@41   = ~"이 밝은 밤에 우리는 사슴을 사냥하네,
존재를 증명하기 위해, 공포를 잠재우기 위해.
자매를 따르며, 여기 사냥감이 있구나!
함성에 찬 성공으로 우리는 답할 것이다!"~
@42   = ~"저기 절벽 위에 다크 메이든이 홀로 서있네,
보라, 그대의 심장으로 뛰어 드는 이, 그녀가 아닌가?
날 보라, 두려움 없는 댄서여, 그것이 우리를 치유할 것이다.
그대의 어두운 살결을 맛보고 싶구나."~
@43   = ~"리본의 여왕이여, 나와 함께 춤을 추소서,
이 밤이 다할 때까지 그대를 따르길 간청하니.
매 발걸음마저 우아한 그대여,
욕망으로 나의 가슴을 관통하네."~
@44   = ~"지금부터 그대와 함께 걸을 것이오,
매일 밤낮을 걸쳐 걷게노니,
그대가 내게 길을 비쳐주기 때문이어라,
영원을 향해; 그대는 절대 나를 놓지 않으리라"~
@45   = ~"엘리스트리, 빠져들 것만 같은 그대의 눈동자여,
나 예술작품을 만들기 위개 거기 가만히 있으오!
나는 그대의 예술가, 그대와 함께 하네!
여기에 무슨 증거가 필요한가? 심지어 지금?"~
@46   = ~"그대는 내게 숨겨진 진실을 보여주었네,
그저 선물을 주었을 뿐 - 외로운 장미."~
@47   = ~"적을 향해! 승리를 향해!
그대를 그것을 우리에게 가져오라!
전장을 향해, 영광을 향해!
그대는 우리를 절대 실망시키지 않으리라."~
@48   = ~"그대의 은빛 검이 길을 빛출 것이니,
그것이 곧 심판의 날이 되리라.
여왕이시여, 나는 이제 두렵지 않사오니,
나를 살려둘수록, 죄와 싸울 뿐이외다."~
@49   = ~무엇을 읽어 줄까?~
@50   = ~이제 가봐야 하겠군.~
@51   = ~알겠네. 노래 한두 곡이 듣고 싶다면 언제든 다시 돌아오게나.~
